<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- Edited by XMLSpy® -->
<CATALOG>
	<CD>
		<TITLE>Bienvenidos</TITLE>
		<COMPANY>EgoCar, es una empresa familiar, que desde el 2012 ha llevado a negocios y hogares la calidad y el servicio que usted necesita. Desde su creación nuestro compromiso ha sido el ofrecer los mejores productos, el servicio y la atención que merecen nuestros clientes, de acuerdo a las necesidades del mercado.</COMPANY>
		<COMPANY>Prueba de ello son los reconocimientoslogrados, el Distintivo Guanajuato Crece a la Calidad desde el 2012 con responsabilidad Socio-Laboral.</COMPANY>
	</CD>
	<CD>
		<TITLE>"Lo que nos distingue. . . " </TITLE>
		<COUNTRY>Todos nuestros procesos son realizados con estrictas normas de calidad, que son aplicadas, desde la recepción de nuestras materias primas, realizando las pruebas necesarias para verificar que cuenten con las características necesarias que nos permitan obtener un producto inocuo y de calidad.</COUNTRY>
	</CD>
</CATALOG>
